﻿html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.toast {
    opacity: .9 !important;
}

.toast-message, .toast-title {
    color: white;
    font-size: 12px;
    line-height: 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.large-loader {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding-top: 300px;
    z-index: 9999;
    text-align: center;
    background: #767676;
    background: rgba(255, 255, 255, 0.8);
}

.noselect {
    user-select: none;
}

.ui-helper-hidden-accessible {
    position: absolute;
    left: -999px;
}

.nav__el.active {
    border-bottom: 3px solid #d6d2c8;
}

.nav__el:hover {
    border-bottom: 3px solid #68b8d9;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-nowrap {
    white-space: nowrap;
}

.text-lowercase {
    text-transform: lowercase;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.show {
    display: block;
}

.hide {
    display: none !important;
}

.hidden {
  display: none;
}

.hideOverflow {
    overflow: hidden;
}

.visible {
    visibility: visible;
    opacity: 1;
}

    .visible.transition__opacity {
        transition: opacity 0.4s ease-out;
    }

.invisible {
    visibility: hidden;
    height: 0;
    opacity: 0;
}

    .invisible.transition__opacity {
        position: absolute;
        transition: opacity 0.4s ease-in;
    }

.banner-block {
    width: 225px;
    float: right;
    margin-top: -57px;
}

.banner-block__element {
    margin-bottom: 15px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 245px;
    height: 400px;
}


@media only screen and (max-width : 768px) {
    .banner-block__element {
        display: none;
    }

    #banner {
        background: none;
    }
}

#newsWindow {
    width: 620px !important;
    margin-left: 0;
    padding: 0;
    background-color: transparent;
    border: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    #newsWindow .bottom a {
        margin-top: 5px;
        float: left;
        color: #fff;
    }

    #newsWindow .close-container {
        float: right;
    }

        #newsWindow .close-container .close {
            position: absolute;
            background: url('../../images/close.png') no-repeat right top;
            width: 32px;
            height: 32px;
            margin-left: -16px;
            margin-top: -16px;
            z-index: 999;
            cursor: pointer;
        }

    #newsWindow .message {
        margin-bottom: 0;
    }

.csslider {
    -moz-perspective: 1300px;
    -ms-perspective: 1300px;
    -webkit-perspective: 1300px;
    perspective: 1300px;
    display: inline-block;
    text-align: left;
    position: relative;
}

    .csslider img {
        max-width: 620px;
        cursor: pointer;
    }

    .csslider > input {
        display: none;
    }

        .csslider > input:nth-of-type(10):checked ~ ul li:first-of-type {
            margin-left: -900%;
        }

        .csslider > input:nth-of-type(9):checked ~ ul li:first-of-type {
            margin-left: -800%;
        }

        .csslider > input:nth-of-type(8):checked ~ ul li:first-of-type {
            margin-left: -700%;
        }

        .csslider > input:nth-of-type(7):checked ~ ul li:first-of-type {
            margin-left: -600%;
        }

        .csslider > input:nth-of-type(6):checked ~ ul li:first-of-type {
            margin-left: -500%;
        }

        .csslider > input:nth-of-type(5):checked ~ ul li:first-of-type {
            margin-left: -400%;
        }

        .csslider > input:nth-of-type(4):checked ~ ul li:first-of-type {
            margin-left: -300%;
        }

        .csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
            margin-left: -200%;
        }

        .csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
            margin-left: -100%;
        }

        .csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
            margin-left: 0%;
        }

    .csslider > ul {
        position: relative;
        width: 620px;
        height: 480px;
        z-index: 1;
        font-size: 0;
        line-height: 0;
        margin: 0 auto;
        padding: 0;
        overflow: hidden;
        white-space: nowrap;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .csslider > ul > li {
            position: relative;
            display: inline-block;
            width: 100%;
            height: 100%;
            overflow: hidden;
            font-size: 15px;
            font-size: initial;
            line-height: normal;
            -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
            -o-transition: all 0.5s ease-out;
            -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
            transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
            vertical-align: top;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            white-space: normal;
        }

            .csslider > ul > li.scrollable {
                overflow-y: scroll;
            }

    .csslider > .navigation {
        position: absolute;
        bottom: 30px;
        left: 50%;
        z-index: 10;
        margin-bottom: -10px;
        font-size: 0;
        line-height: 0;
        text-align: center;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .csslider > .navigation > div {
            margin-left: -100%;
        }

        .csslider > .navigation label {
            position: relative;
            display: inline-block;
            cursor: pointer;
            border-radius: 50%;
            margin: 0 4px;
            padding: 5px;
            background: #FFF;
        }

            .csslider > .navigation label:hover:after {
                opacity: 1;
            }

            .csslider > .navigation label:after {
                content: '';
                position: absolute;
                left: 50%;
                top: 50%;
                margin-left: -6px;
                margin-top: -6px;
                background: #F9E989;
                border-radius: 50%;
                padding: 6px;
                opacity: 0;
            }

    .csslider > .arrows {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .csslider.inside .navigation {
        bottom: 10px;
        margin-bottom: 10px;
    }

        .csslider.inside .navigation label {
            border: 1px solid #7e7e7e;
        }

    .csslider > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
    .csslider > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
    .csslider > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
    .csslider > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
    .csslider > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
    .csslider > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
    .csslider > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
    .csslider > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
    .csslider > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
    .csslider > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
    .csslider > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
        opacity: 1;
    }

    .csslider > .arrows {
        position: absolute;
        left: -31px;
        top: 50%;
        width: 100%;
        height: 26px;
        padding: 0 31px;
        z-index: 0;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        .csslider > .arrows label {
            display: none;
            position: absolute;
            top: -50%;
            padding: 10px;
            border-bottom: 1px solid #ddd;
            border-left: 1px solid #ddd;
            cursor: pointer;
            -moz-transition: border-bottom 0.15s, border-left 0.15s, margin 0.15s;
            -o-transition: border-bottom 0.15s, border-left 0.15s, margin 0.15s;
            -webkit-transition: border-bottom 0.15s, border-left 0.15s, margin 0.15s;
            transition: border-bottom 0.15s, border-left 0.15s, margin 0.15s;
        }

            .csslider > .arrows label:hover {
                margin: 0 0px;
                border-bottom: 1px solid #fff;
                border-left: 1px solid #fff;
            }

            .csslider > .arrows label:before {
                content: '';
                position: absolute;
                top: -100%;
                left: -100%;
                height: 300%;
                width: 300%;
            }

    .csslider.infinity > input:first-of-type:checked ~ .arrows label.goto-last,
    .csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
    .csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
    .csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
    .csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
    .csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
    .csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
    .csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
    .csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
    .csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
    .csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
    .csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
        display: block;
        left: 0;
        right: auto;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .csslider.infinity > input:last-of-type:checked ~ .arrows label.goto-first,
    .csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
    .csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
    .csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
    .csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
    .csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
    .csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
    .csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
    .csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
    .csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
    .csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
    .csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
        display: block;
        right: 0;
        left: auto;
        -moz-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg);
    }


.header-notification {
    width: calc(100%-225px);
    background-color: #FFC107;
    height: 30px;
    padding: 10px;
    padding-left: 25px;
    margin-left: 225px;
    display: none;
}

    .header-notification span {
        color: #000;
    }

    .header-notification a {
        margin-left: 5px;
        font-style: italic;
        color: #525252;
    }

    .header-notification .header-close {
        float: right;
        background: url('../../images/close_notification.png') no-repeat right top;
        width: 16px;
        height: 16px;
        cursor: pointer;
        margin-top: -15px;
    }

.lt-label {
  left: -110px !important;
  top: 500px !important;
  transform: rotate(90deg) !important;
}